<!DOCTYPE html>
<html lang="en">

<head>
	<!--
	Portfolio Page 
	Author: Robbie Mattson
	date: 5-03-2023
	
	filename: Josaigdan_Contact.html
	-->
	
	<meta charset="utf-8" />
	<title>Robbie Mattson Portfolio</title>
	<!--
	<link href="j_base.css" rel="stylesheet" />
	<link href="j_layout2.css" rel="stylesheet" />
	-->
</head>

<body>
	
	<article>
		<h1>Portfolio Projects</h1>
		
		<p><strong>Below are gitlab links to projects in my portfolio</strong></p>
		
		<p>SesameStreet WebScraper: <a href="https://gitlab.com/robbie.mattson/sesamestreetrjmprojectrepo.git">Click here</a></p>
		<p>Pawn Vue: <a href="https://gitlab.com/robbie.mattson/rjm_pawnvue.git">Click here</a></p>
		<p>HCITPP: <a href="https://gitlab.com/robbie.mattson/hcitpprojectsrepo.git">Click here</a></p>
		<p>Game Sharing: <a href="https://gitlab.com/robbie.mattson/game-sharing.git">Click here</a></p>
		<p>2D Platformer: <a href="https://gitlab.com/robbie.mattson/2d-platformer.git">Click here</a></p>
		<p>Turn-based Battle System: <a href="https://gitlab.com/robbie.mattson/turn-based-battle-system.git">Click here</a></p>
		<p>Action RPG: <a href="https://gitlab.com/robbie.mattson/action-rpg.git">Click here</a></p>
		<p>Videogame Town: <a href="https://gitlab.com/robbie.mattson/videogame-town.git">Click here</a></p>
	 <p>Email: <a href="mailto:Mattson.406@gmail.com">Mattson.406@gmail.com</a></p>
	 
		
	</article>
	<footer>
		Robbie Mattson &#8226; Legal JibJab
	</footer>
</body>
